Subject: Entex
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Jan 2002 14:48:56 -0800 (PST)

I apologize for the continual stream of questions on this deal.  But here come more...

I have been asked to prepare a high level cash flow statement depicting the timing of funds relating to this deal.  I know that the Nov'01 invoice was late to go out because of the holidays and various illness.  Do you have any idea when the Dec'01 invoice will be prepared and sent to Entex?  And what is the normal schedule for this deal's invoice (given that it must be made manually)?

Also, if we were to negotiate an early termination with Entex wherein Enron service would end 1/31/02, how long after that point would it be before we knew the final storage inventory balance?

Thanks

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]